# Get OTP of a customer by email `GET https://api.leapa.co/v2/customers/email/{email}/otp` Send your API key as a bearer token in the `Authorization` header. ## Path parameters - `email` · _string_ · **required** Example: `jeanne@example.com` ## Response 200 - `code` · _integer_ - `expirationTime` · _integer_ - `isConfirmed` · _boolean_ - `customerId` · _string_ - `customerName` · _string_ - `confirmed` · _boolean_ ```json { "code": 0, "expirationTime": 0, "isConfirmed": false, "customerId": "cus_3d8e51fa20", "customerName": "Jeanne Ndayishimiye", "confirmed": false } ``` ## Status codes - `200` OK - `400` Bad request - `401` Unauthorized - `402` Payment required - `403` Forbidden - `404` Not found - `428` Precondition required - `500` Server error ## Example ```bash curl -X GET "https://api.leapa.co/v2/customers/email/jeanne@example.com/otp" \ -H "Authorization: Bearer $LEAPA_API_KEY" \ -H "Accept: application/json" ``` --- _Generated from the Leapa documentation at leapa.co/docs._